Subject: PWE3 control protocol document re-organization. ( AD request )

From: Luca Martini <[email-masked]>
Date: Wed, 16 Feb 2005 15:23:40 -0700

WG,

In the AD review of the draft-ietf-pwe3-control-protocol-14.txt document 
, the AD , Thomas, Narten, asked me to re-organize the document in the 
following way:

- Move all technology specific (ATM, Frame, ethernet , etc. )  service 
definitions to the respective PW encapsulation document.
- Move all the technology specific interface parameters definitions to 
the respective technology document. ( technology independent definitions 
will remain in the control protocol document )
- Remove any text duplication between the control protocol document , 
and the IANA allocation document. All new registries will be  created in 
IANA document, and all initial allocations will be documented there as well.

Please let me know if there is any objection to this re-organization.
Luca